Subject: Re: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.
From: Raphael Peter <[email-masked]>
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>, Robert Iyade <[email-masked]>, Folashade Odutola <[email-masked]>, Peace Anago <[email-masked]>, Sandra Anonyei <[email-masked]>, Okoroafor Igwe <[email-masked]>, Kate Ukwuma <[email-masked]>, Kanu Chukwudi <[email-masked]>
Date: Wed, 27 Aug 2025 12:53:44 +0000

Dear Emma,

See below re-approve  amount.

BDG 651 DV==62461.

S/N

DESCRIPTION OF GOODS

WORKSHOP ESTIMATE

AUDIT APPROVAL

BEST PRICE

REVIEW

LAST PRICE

LAST REVIEW

1

Front windscreen

165,000

120,000

120,000

120,000

120,000

120,000

2

Front windscreen kit

28,000

20,000

20,000

20,000

20,000

20,000

3

Water sealant

12,000

10,000

10,000

10,000

10,000

10,000

4

Car radio stereo

195,000

120,000

165,000

140,000

140,000

140,000

5

Labor

45,000

25,000

35,000

25,000

25,000

25,000

6

Fabrics materials

320,000

90,000

265,000

120,000

240,000

160,000

7

Underlay

215,000

125,000

185,000

145,000

160,000

150,000

8

Foam

185,000

110,000

145,000

110,000

140,000

120,000

9

Upholstery labor

160,000

60,000

110,000

60,000

100,000

70,000

TOTAL

1,345,000

680,000

1,055,000

750,000

955,000

815,000

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Emmanuel Nwachukwu <[email-masked]>
Sent: Wednesday, August 27, 2025 1:41 PM
To: Raphael Peter <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Peace Anago <[email-masked]>; Sandra Anonyei <[email-masked]>; Okoroafor Igwe <[email-masked]>; Kate Ukwuma <[email-masked]>; Kanu Chukwudi <[email-masked]>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.

Dear Rapheal,
Kindly acknowledge the review by Hod below, so we can send po to the workshop and close out.

BDG 651 DV==62461.

S/N

DESCRIPTION OF GOODS

WORKSHOP ESTIMATE

AUDIT APPROVAL

BEST PRICE

REVIEW

LAST PRICE

LAST REVIEW

1

Front windscreen

165,000

120,000

120,000

120,000

120,000

120,000

2

Front windscreen kit

28,000

20,000

20,000

20,000

20,000

20,000

3

Water sealant

12,000

10,000

10,000

10,000

10,000

10,000

4

Car radio stereo

195,000

120,000

165,000

140,000

140,000

140,000

5

Labor

45,000

25,000

35,000

25,000

25,000

25,000

6

Fabrics materials

320,000

90,000

265,000

120,000

240,000

160,000

7

Underlay

215,000

125,000

185,000

145,000

160,000

160,000

8

Foam

185,000

110,000

145,000

110,000

140,000

120,000

9

Upholstery labor

160,000

60,000

110,000

60,000

100,000

70,000

TOTAL

1,345,000

680,000

1,055,000

750,000

955,000

825,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________
From: Kanu Chukwudi <[email-masked]>
Sent: Wednesday, August 27, 2025 11:42 AM
To: Emmanuel Nwachukwu <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Peace Anago <[email-masked]>; Sandra Anonyei <[email-masked]>; Okoroafor Igwe <[email-masked]>; Kate Ukwuma <[email-masked]>; Raphael Peter <[email-masked]>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.

See review below

S/N

DESCRIPTION OF GOODS

WORKSHOP ESTIMATE

AUDIT APPROVAL

BEST PRICE

REVIEW

LAST PRICE

LAST REVIEW

1

Front windscreen

165,000

120,000

120,000

120,000

120,000

120,000

2

Front windscreen kit

28,000

20,000

20,000

20,000

20,000

20,000

3

Water sealant

12,000

10,000

10,000

10,000

10,000

10,000

4

Car radio stereo

195,000

120,000

165,000

140,000

140,000

140,000

5

Labor

45,000

25,000

35,000

25,000

25,000

25,000

6

Fabrics materials

320,000

90,000

265,000

120,000

240,000

160,000

7

Underlay

215,000

125,000

185,000

145,000

160,000

160,000

8

Foam

185,000

110,000

145,000

110,000

140,000

120,000

9

Upholstery labor

160,000

60,000

110,000

60,000

100,000

70,000

TOTAL

1,345,000

680,000

1,055,000

750,000

955,000

825,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]>
Sent: Wednesday, 27 August 2025 11:31
To: Kanu Chukwudi <[email-masked]>
Cc: Michael Orimolade <[email-masked]>; Robert Iyade <[email-masked]>; Folashade Odutola <[email-masked]>; Peace Anago <[email-masked]>; Sandra Anonyei <[email-masked]>; Okoroafor Igwe <[email-masked]>; Kate Ukwuma <[email-masked]>; Raphael Peter <[email-masked]>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.

Dear Kanu,

Kindly the workshop request below.

Attached is the workshop's final price for repairing the subject vehicle. Please note that this represents their last price, reflecting the quality materials to be used, and as such the approval cannot be accepted.

Please review and provide your response at your earliest convenience.

S/N

DESCRIPTION OF GOODS

WORKSHOP ESTIMATE

AUDIT APPROVAL

BEST PRICE

REVIEW

LAST PRICE

1

Front windscreen

165,000

120,000

120,000

120,000

120,000

2

Front windscreen kit

28,000

20,000

20,000

20,000

20,000

3

Water sealant

12,000

10,000

10,000

10,000

10,000

4

Car radio stereo

195,000

120,000

165,000

140,000

140,000

5

Labor

45,000

25,000

35,000

25,000

25,000

6

Fabrics materials

320,000

90,000

265,000

120,000

240,000

7

Underlay

215,000

125,000

185,000

145,000

160,000

8

Foam

185,000

110,000

145,000

110,000

140,000

9

Upholstery labor

160,000

60,000

110,000

60,000

100,000

TOTAL

1,345,000

680,000

1,055,000

750,000

955,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 27, 2025 11:28 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.

What exactly is the amount the workshop is requesting for?

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 27 August 2025 10:46
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.

Dear Kanu,

Kindly note the below from workshop as they insists on the price below.

Hello Admin,

Kindly make use of the reviewed approval and advise foe PO.

Please we need this vehicle out of workshop on or before Thursday 28th August  2025.

BDG 651 DV==62461.



S/N

DESCRIPTION OF GOODS

WORKSHOP ESTIMATE

AUDIT APPROVAL

BEST PRICE

REVIEW

1

Front windscreen

165,000

120,000

120,000

120,000

2

Front windscreen kit

28,000

20,000

20,000

20,000

3

Water sealant

12,000

10,000

10,000

10,000

4

Car radio stereo

195,000

120,000

165,000

140,000

5

Labor

45,000

25,000

35,000

25,000

6

Fabrics materials

320,000

90,000

265,000

120,000

7

Underlay

215,000

125,000

185,000

145,000

8

Foam

185,000

110,000

145,000

110,000

9

Upholstery labor

160,000

60,000

110,000

60,000

TOTAL

1,345,000

680,000

1,055,000

750,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 26, 2025 10:55 AM
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.

Thanks.

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 26, 2025 10:54 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.

750,000.00  re-approved in Principle.

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]<mailto:[email-masked]>

[A white square with blue and black logo  Description automatically generated]

________________________________

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 26, 2025 10:14 AM
To: Raphael Peter <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Folashade Odutola <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.

Dear Rapheal,

Kindly acknowledge the review below by HOD, so we can close out on this.

This vehicle has been in workshop for long.

Please treat as urgent.

BDG 651 DV==62461.

S/N

DESCRIPTION OF GOODS

WORKSHOP ESTIMATE

AUDIT APPROVAL

BEST PRICE

REVIEW

1

Front windscreen

165,000

120,000

120,000

120,000

2

Front windscreen kit

28,000

20,000

20,000

20,000

3

Water sealant

12,000

10,000

10,000

10,000

4

Car radio stereo

195,000

120,000

165,000

140,000

5

Labor

45,000

25,000

35,000

25,000

6

Fabrics materials

320,000

90,000

265,000

120,000

7

Underlay

215,000

125,000

185,000

145,000

8

Foam

185,000

110,000

145,000

110,000

9

Upholstery labor

160,000

60,000

110,000

60,000

TOTAL

1,345,000

680,000

1,055,000

750,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kate Ukwuma <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 22, 2025 8:34 AM
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Subject: FW: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.

Please put @Okoroafor Igwe<mailto:[email-masked]> in copy of all approval mail

Regards,

Kate Amaka Ukwuma

Head of Operations and Maintenance

C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007193, 08066122971 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 21 August 2025 21:43
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.

See review below................

BDG 651 DV==62461.

S/N

DESCRIPTION OF GOODS

WORKSHOP ESTIMATE

AUDIT APPROVAL

BEST PRICE

REVIEW

1

Front windscreen

165,000

120,000

120,000

120,000

2

Front windscreen kit

28,000

20,000

20,000

20,000

3

Water sealant

12,000

10,000

10,000

10,000

4

Car radio stereo

195,000

120,000

165,000

140,000

5

Labor

45,000

25,000

35,000

25,000

6

Fabrics materials

320,000

90,000

265,000

120,000

7

Underlay

215,000

125,000

185,000

145,000

8

Foam

185,000

110,000

145,000

110,000

9

Upholstery labor

160,000

60,000

110,000

60,000

TOTAL

1,345,000

680,000

1,055,000

750,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 19 August 2025 11:40
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>; Kate Ukwuma <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.

Dear Kanu,

Kindly note the comments below as the workshop still insists on their below given price.

Kindly advise further.

The management has reviewed the approval for the subject vehicle and, due to inflation in market prices, we are unable to proceed with the repairs. We kindly request that the driver come to pick up the vehicle from our workshop, as we have limited space available.

Thank you for your understanding. Please let us know when the driver can come by.

BDG 651 DV==62461.

S/N

DESCRIPTION OF GOODS

WORKSHOP ESTIMATE

AUDIT APPROVAL

BEST PRICE

1

Front windscreen

165,000

120,000

120,000

2

Front windscreen kit

28,000

20,000

20,000

3

Water sealant

12,000

10,000

10,000

4

Car radio stereo

195,000

120,000

165,000

5

Labor

45,000

25,000

35,000

6

Fabrics materials

320,000

90,000

265,000

7

Underlay

215,000

125,000

185,000

8

Foam

185,000

110,000

145,000

9

Upholstery labor

160,000

60,000

110,000

TOTAL

1,345,000

680,000

1,055,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Monday, August 11, 2025 10:11 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.

Approval is ok

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 11 August 2025 08:01
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>; Peace Anago <[email-masked]<mailto:[email-masked]>>; Sandra Anonyei <[email-masked]<mailto:[email-masked]>>; Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>; Okoroafor Igwe <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.

Dear Kanu,

Kindly advise further as the workshop gives their best price below.

BDG 651 DV==62461.

S/N

DESCRIPTION OF GOODS

WORKSHOP ESTIMATE

AUDIT APPROVAL

BEST PRICE

1

Front windscreen

165,000

120,000

120,000

2

Front windscreen kit

28,000

20,000

20,000

3

Water sealant

12,000

10,000

10,000

4

Car radio stereo

195,000

120,000

165,000

5

Labor

45,000

25,000

35,000

6

Fabrics materials

320,000

90,000

265,000

7

Underlay

215,000

125,000

185,000

8

Foam

185,000

110,000

145,000

9

Upholstery labor

160,000

60,000

110,000

TOTAL

1,345,000

680,000

1,055,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, August 6, 2025 9:52 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.

Sorry it was a mistake.

Please find corrected audit approval below.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Front windscreen

165,000

145,000

120,000

120,000

Front windscreen kit

28,000

25,000

20,000

20,000

Water sealant

12,000

10,000

10,000

10,000

Car radio stereo

195,000

150,000

120,000

120,000

Labor

45,000

25,000

25,000

25,000

Fabrics materials

120,000

100,000

100,000

90,000

Underlay

215,000

175,000

145,000

125,000

Foam

185,000

150,000

120,000

110,000

Upholstery labor

160,000

80,000

80,000

60,000

TOTAL

1,345,000

860,000

740,000

680,000

Regards,

Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 5 August 2025 15:56
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.

Dear Bash,

Kindly correct the total sum of the approval, to enable us sed to workshop.

BDG 651 DV==62461

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Front windscreen

165,000

145,000

120,000

120,000

Front windscreen kit

28,000

25,000

20,000

20,000

Water sealant

12,000

10,000

10,000

10,000

Car radio stereo

195,000

150,000

120,000

120,000

Labor

45,000

25,000

25,000

25,000

Fabrics materials

120,000

100,000

100,000

90,000

Underlay

215,000

175,000

145,000

125,000

Foam

185,000

150,000

120,000

110,000

Upholstery labor

160,000

80,000

80,000

60,000

TOTAL

1,345,000

860,000

740,000

68,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 5, 2025 1:43 PM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>; Jeremiah Balogun <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.

Dear Emma,

Please find audit reviewed approval below.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Front windscreen

165,000

145,000

120,000

120,000

Front windscreen kit

28,000

25,000

20,000

20,000

Water sealant

12,000

10,000

10,000

10,000

Car radio stereo

195,000

150,000

120,000

120,000

Labor

45,000

25,000

25,000

25,000

Fabrics materials

120,000

100,000

100,000

90,000

Underlay

215,000

175,000

145,000

125,000

Foam

185,000

150,000

120,000

110,000

Upholstery labor

160,000

80,000

80,000

60,000

TOTAL

1,345,000

860,000

740,000

68,000

Regards,

Mbashiru Omotayo.
Audit & Compliance | C & I Leasing PLC| Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172007216 | [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 5 August 2025 09:48
To: Mbashiru Omotayo <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>; Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Subject: Re: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.

Dear Bash,

Kindly approve further.

BDG 651 DV==62461.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Front windscreen

165,000

145,000

120,000

Front windscreen kit

28,000

25,000

20,000

Water sealant

12,000

10,000

10,000

Car radio stereo

195,000

150,000

120,000

Labor

45,000

25,000

25,000

Fabrics materials

120,000

100,000

100,000

Underlay

215,000

175,000

145,000

Foam

185,000

150,000

120,000

Upholstery labor

160,000

80,000

80,000

TOTAL

1,345,000

860,000

740,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]

________________________________

From: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, August 5, 2025 9:43 AM
To: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: RE: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.

See approval below...................

BDG 651 DV==62461.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Front windscreen

165,000

145,000

120,000

Front windscreen kit

28,000

25,000

20,000

Water sealant

12,000

10,000

10,000

Car radio stereo

195,000

150,000

120,000

Labor

45,000

25,000

25,000

Fabrics materials

120,000

100,000

100,000

Underlay

215,000

175,000

145,000

Foam

185,000

150,000

120,000

Upholstery labor

160,000

80,000

80,000

TOTAL

1,345,000

860,000

740,000

Chuks Kanu

Team Lead Maintenance

C & I Leasing PLC | Leasing house, Off Oginigba,Elekahia Link Road, Trans-Amadi, PH.

08172007273 | [email-masked]|<mailto:[email-masked]%7C> www.c-ileasing.com<http://www.c-ileasing.com/>

[A white square with blue and black logo  Description automatically generated]

From: Emmanuel Nwachukwu <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 5 August 2025 09:21
To: Kanu Chukwudi <[email-masked]<mailto:[email-masked]>>
Cc: Michael Orimolade <[email-masked]<mailto:[email-masked]>>; Raphael Peter <[email-masked]<mailto:[email-masked]>>; Robert Iyade <[email-masked]<mailto:[email-masked]>>
Subject: MUSIBAU REPAIR ESTIMATE ON BDG 651 DV==62461.

Dear Kanu,

Kindly review and approve.

BDG 651 DV==62461.

DESCRIPTION OF GOODS

QTY

WORKSHOP ESTIMATE

MAINT APPROVAL

HOD APPROVAL

AUDIT APPROVAL

Front windscreen

165,000

145,000

Front windscreen kit

28,000

25,000

Water sealant

12,000

10,000

Car radio stereo

195,000

150,000

Labor

45,000

25,000

Fabrics materials

120,000

100,000

Underlay

215,000

175,000

Foam

185,000

150,000

Upholstery labor

160,000

80,000

TOTAL

1,345,000

860,000

Nwachukwu emmanuel

Fleet maintenance officer

C & I Leasing PLC | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos.

09092944104| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.c-ileasing.com/>

[A blue circle with white text and a black background  Description automatically generated]